.svg-sh-btn-close-eventsite {
	/* width: 23px;
	height: 22px; */
  width: 1.5278rem;
  height: 1.5278rem;
}

.svg-sh-btn-menu-eventsite {
	/* width: 22px;
	height: 22px; */
  width: 1.5278rem;
  height: 1.5278rem;
}

.svg-sh-btn-next-page-dg {
	/* width: 27px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-next-page-down-dg {
	/* width: 26px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-next-page-down-lg {
	/* width: 27px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-next-page-lg {
	/* width: 27px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-previous-dg {
	/* width: 27px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-previous-down-dg {
	/* width: 26px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-previous-down-lg {
	/* width: 26px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-btn-previous-lg {
	/* width: 27px;
	height: 26px; */
  width: 1.8056rem;
  height: 1.8056rem;
}

.svg-sh-functional-button-ico-search {
	/* width: 24px;
	height: 23px; */
  width: 1.6667rem;
  height: 1.5972rem;
}

.svg-sh-functional-button-ico-tel {
	/* width: 37px;
	height: 37px; */
  width: 2.5694rem;
  height: 2.5694rem;
}

.svg-sh-ico-ask-tel {
	/* width: 24px;
	height: 24px; */
  width: 1.6667rem;
  height: 1.6667rem;
}

.svg-sh-icon {
	width: 0px;
	height: 0px;
}




.svg-sh-btn-down-gray {
  /* width: 18px;
	height: 18px; */
  width: 1.25rem;
  height: 1.25rem;
}

.svg-sh-btn-search-1 {
  /* width: 20px;
	height: 20px; */
  width: 1.3889rem;
  height: 1.3889rem;
}

.svg-sh-btn-menu {
  /* width: 22px;
  height: 22px; */
  width: 1.5277rem;
  height: 1.5277rem;
}

.svg-sh-btn-test {
  /* width: 77px;
	height: 95px; */
  width: 5.3472rem;
  height: 6.5972rem;
}

.svg-sh-btn-up-gray {
  /* width: 18px;
	height: 18px; */
  width: 1.25rem;
  height: 1.25rem;
}

.svg-sh-functional-button-ico-close {
  /* width: 34px;
  height: 34px; */
  width: 2.3611rem;
  height: 2.3611rem;
}

.svg-sh-functional-button-ico-note {
  /* width: 21px;
	height: 21px; */
  width: 1.4583rem;
  height: 1.4583rem;
}

.svg-sh-functional-button-ico-note-line {
  /* width: 32px;
  height: 32px; */
  width: 1.6667rem;
  height: 1.6667rem;
}

.svg-sh-functional-button-ico-note-line_2 {
  /* width: 32px;
  height: 32px; */
  width: 2.2222rem;
  height: 2.2222rem;
}

.svg-sh-functional-button-ico-question {
  /* width: 18px;
	height: 18px; */
  width: 0.8333rem;
  height: 0.8333rem;
}

.svg-sh-ico-info {
  /* width: 18px;
	height: 18px; */
  width: 1.25rem;
  height: 1.25rem;
}

.svg-sh-ico-tel-talk {
  /* width: 23px;
  height: 23px; */
  width: 1.5972rem;
  height: 1.5972rem;
}

.svg-sh-ico-yc-logo-house {
  /* width: 126px;
  height: 46px; */
  width: 8.75rem;
  height: 2.3611rem;
}

.svg-sh-img-found-data-bg {
  /* width: 105px;
  height: 105px; */
  width: 7.2917rem;
  height: 7.2917rem;
}

.svg-sh-indicators-btn-01-previous-w {
  /* width: 22px;
	height: 22px; */
  width: 1.5278rem;
  height: 1.5278rem;
}

.svg-sh-indicators-btn-02-next-w {
  /* width: 22px;
	height: 22px; */
  width: 1.5278rem;
  height: 1.5278rem;
}

.svg-sh-sprite-1-form-icon {
  /* width: 615px;
  height: 175px; */
  width: 42.7083rem;
  height: 12.1227rem;
}

